# Uses of Class
org.eclipse.ui.internal.ObjectActionContributorManager

Packages that use ObjectActionContributorManager
Package
Description
org.eclipse.ui.internal

## Uses of ObjectActionContributorManager in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal that return ObjectActionContributorManager
Modifier and Type
Method
Description
`static ObjectActionContributorManager`
ObjectActionContributorManager.`getManager()`
Returns the shared instance of this manager.
Methods in org.eclipse.ui.internal with parameters of type ObjectActionContributorManager
Modifier and Type
Method
Description
`void`
ObjectActionContributorReader.`readPopupContributors(ObjectActionContributorManager mng)`
Reads the registry and registers popup menu contributors found there.
`void`
ObjectActionContributorReader.`setManager(ObjectActionContributorManager mng)`
Set the manager to read into.